RubyGems.org

valid_email

0.0.3

ActiveModel Validation for email

installgem install valid_email -v 0.0.3
Authors

Ramihajamalala Hery

156,154 total downloads 1,334 for this version
Owners

802412b10b72714330917c139a240f30

Gemfile
gem 'valid_email', '~> 0.0.3'
Versions
  1. 0.0.7 August 2, 2014 (11.5 KB)
  2. 0.0.6 August 2, 2014 (11.5 KB)
  3. 0.0.5 May 30, 2014 (11.5 KB)
  4. 0.0.4 January 23, 2012 (7 KB)
  5. 0.0.3 December 9, 2011 (7 KB)
Show all versions (7 total)
Runtime Dependencies
  1. activemodel >= 0
  2. mail >= 0
Development Dependencies
  1. rake >= 0
  2. rspec >= 0